
/* 通用 */
"General" = "Generelt";

/* 邮件发送成功 */
"email.send email successful" = "Epost vellykket sendt";

/* 邮件发送失败 */
"email.send email failed" = "Mislyktes med å sende epost.";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Oppgrader til Pro-versjon";

/* 意见反馈 */
"Suggections" = "Tilbakemelding";

/* 操作成功 */
"common.Operating Successed" = "Fullført";

/* 设置 */
"user.Settings" = "Innstillinger";

/* 移除广告 */
"Remove Ads" = "Fjern annonser";

/* 给我们评分 */
"setting.comment" = "Vurder Oss";

/* 失败 */
"task.fail" = "Mislyktes";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Kunne ikke sende e-post, du må aktivere e-posttjenesten.";

/* More Apps*/
"More Apps" = "Flere apper";

"Payment prompt message" = "Hvis du liker å bruke %@, Få en reklamefri versjon for en bedre opplevelse";


/* 评论 */
"common.comment" = "Kommentarer";

/* 广告 */
"ads" = "Reklame";

"Watch a video to unlock" = "Se en video for å låse opp";

/* 更多我们的应用 */
"More apps we developed" = "Flere apper vi har laget";
/* 进入 */
"Enter" = "Enter";
